5.2.0-git
04/18/2014

[#1544] allow list of refused usernames to be empty
Summary allow list of refused usernames to be empty
Queue Passwd
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at)
Requester blackm (at) ferris (dot) dyndns (dot) info
Created 03/14/2005 (3322 days ago)
Due
Updated 03/16/2005 (3320 days ago)
Assigned 03/15/2005 (3321 days ago)
Resolved 03/16/2005 (3320 days ago)
Milestone
Patch No

History
03/16/2005 04:18:57 AM Chuck Hagenbuch Comment #5
State ⇒ Resolved
Reply to this comment
Fixed in CVS - required="false" added to that config item in conf.xml.
03/15/2005 11:13:21 PM Eric Rostetter Comment #4 Reply to this comment
Is it the admin configuration menu that won't let it be empty, or are 
you getting an

error at run time?  I'm not running HEAD right now, so I can't test it.



On older versions (with  conf.php rather than conf.xml) you can just 
set it to an

empty array, and it should work fine.  Not you have to set it to an 
empty array,

not an empty or undefined string...
03/15/2005 03:27:24 PM Chuck Hagenbuch State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
03/15/2005 03:27:10 PM Chuck Hagenbuch Summary ⇒ allow list of refused usernames to be empty
 
03/15/2005 10:15:34 AM blackm (at) ferris (dot) dyndns (dot) info Comment #3 Reply to this comment
Yes, that what I was trying to say with 'optimal'. At the moment this 
is not possible.
03/14/2005 07:02:07 PM Chuck Hagenbuch State ⇒ Feedback
 
03/14/2005 04:49:40 PM Eric Rostetter Comment #2 Reply to this comment
I would think simply leaving the array empty would suffice.  No?
03/14/2005 01:11:45 PM blackm (at) ferris (dot) dyndns (dot) info Comment #1
State ⇒ New
Priority ⇒ 1. Low
Type ⇒ Enhancement
Summary ⇒ refused usernames -> make it optimal
Queue ⇒ Passwd
Reply to this comment
Is it possible to make "Define usernames for which we will refuse to 
change passwords" optimal?

I think this is not needed in virtual setups where user are stored in 
ldap or mysql.